Subject: Ticket Assigned - Transaction Failed but, amount deducted from account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:46:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction Failed but, amount deducted from account Dear customer support team,

This is to complain about the  incident that happened today while I was
making an online purchase with reference to the transaction # 025130018218
today, i.e 7 september 2020 at around 4:28pm. I was informed that my online
transaction has failed but to my surprise the amount( kwd 8:450) got
deducted from my NBK account.

I will appreciate your actions to refund the amount immediately.

Thank you

Lakshmi Parashar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463860